AnsweredAssumed Answered

How to solve Poodle TLS attack

Question asked by Raffty Canete on Feb 26, 2016
Latest reply on Feb 29, 2016 by Rob Moss

Hi,

 

My server seem vulnerable to the Poodle TLS attack, I already done some steps like disable ssl v3 and enable TLS 1.0, 1.1 ans 1.2.
but still no change, keep getting and F rating, is there any other way to resolve this? Hoping for your brilliant insight.

 

Thanks,

 

Raffty

 

 

ssl_f.png

Outcomes